a {
  text-decoration: none;
}

a.btn {
  color: white !important;
}

/* Navbar */
.navbar p {
  font-size: 1.3rem;
}
.navbar-nav .nav-item .nav-link {
  font-size: 1rem;
}
.navbar-nav .dropdown-menu {
  border: none;
  border-radius: 0px;
  font-size: 0.95rem;
}

.navbar-nav li:hover > ul.dropdown-menu {
  display: block;
}

.dropdown-submenu {
  position: relative;
}
.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
}

/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {
  text-decoration: underline;
  transform: rotate(-90deg);
}

.navbar-nav .nav-item {
  margin: auto 0.4rem;
  font-size: 1.1rem;
  font-weight: bold;
}

#about img.note-float-left {
  margin-right: 30px;
}
#about img.note-float-right {
  margin-left: 30px;
}

#kontak-bar-kiri,
#kontak-bar-kanan {
  position: fixed;
  bottom: 20px;
  z-index: 999;
}

#kontak-bar-kiri {
  left: 15px;
}
#kontak-bar-kanan {
  right: 15px;
}

footer {
  font-size: 90%;
}

footer a {
  color: white;
}

/* tablet */
@media (max-width: 768px) {
  html {
    font-size: 85%;
  }
  .navbar-brand {
    max-width: 70%;
  }
  .navbar-brand img {
    height: 50px;
  }
  .navbar-title {
    display: none;
  }
  .navbar-toggler:active,
  .navbar-toggler:visited,
  .navbar-toggler:hover {
    border: none;
  }
  .carousel-item .card-img-overlay {
    padding: 5px;
  }
  .carousel-item p {
    display: none;
  }
}

@media (max-width: 767px) {
  .carousel-inner .carousel-item > div {
    display: none;
  }
  .carousel-inner .carousel-item > div:first-child {
    display: block;
  }
}

.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
  display: flex;
}

/* medium and up screens */
@media (min-width: 768px) {
  .carousel-inner .carousel-item-end.active,
  .carousel-inner .carousel-item-next {
    transform: translateX(25%);
  }

  .carousel-inner .carousel-item-start.active,
  .carousel-inner .carousel-item-prev {
    transform: translateX(-25%);
  }
}

.carousel-inner .carousel-item-end,
.carousel-inner .carousel-item-start {
  transform: translateX(0);
}
